.data-table_default {
    .oy_xs;
    & .data-table {
        &__item {
            .lh_m;
            .bt;
            .bc;
            .pv_xs;
            @media @mq_phone_ {
                display: grid;
                grid-gap: 1rem;
                grid-template-columns: 2fr 3fr;
            }
            &:nth-child(1) {
                border: 0;
            }
        }
        &__var {

        }
        &__val {
            color: @c-title;
            font-weight: 400;
        }
    }

}
